Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003791GameMaker: Studio[All Projects] Documentationpublic2012-05-25 02:252013-03-05 16:27
Reporteralexandervrs 
Assigned ToMark Alexander 
PriorityMediumSeverityText/TypoReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003791: In Documentation, typos in "Deactivating Instances"
DescriptionIn section "Deactivating Instances",

"that they are no longer preocessed in any way."
> "preocessed" should be "processed"

"they don't really exists anymore"
> "exists" should be "exist"
GM Version
Attached Files

- Relationships

-  Notes
(0003244)
Mark Alexander (developer)
2012-06-01 12:16

Fixed v1.0.218

- Issue History
Date Modified Username Field Change
2012-05-25 02:25 alexandervrs New Issue
2012-05-25 08:58 Mark Alexander Assigned To => Mark Alexander
2012-05-25 08:58 Mark Alexander Status new => assigned
2012-06-01 12:16 Mark Alexander Note Added: 0003244
2012-06-01 12:16 Mark Alexander Status assigned => resolved
2012-06-01 12:16 Mark Alexander Resolution open => fixed
2013-03-05 16:27 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker